Suporte » Plugins » Há um erro crítico no seu site.

  • thecaptainrilke

    (@thecaptainrilke)


    Não entendo de programação. Eu queria fazer alguns posts no site, mas requereu a atualização. Eu atualizei o WordPress e agora só abre uma tela branca com a mensagem:

    Há um erro crítico no seu site.

    Aprenda mais sobre depuração no WordPress.

    Este mesmo erro acontece quando eu tento abrir o painel do wordpress (ou seja, não posso apagar plugins, eu acho). Também não consigo enviar um Ticket para suporte pelo aplicativo de celular.

    A página que eu preciso de ajuda: [fazer login para ver o link]

Visualizando 1 resposta (de um total de 1)
  • thecaptainrilke

    (@thecaptainrilke)

    PHP Warning: Version warning: Imagick was compiled against ImageMagick version 1690 but version 1691 is loaded. Imagick will run but may behave surprisingly in Unknown on line 0
    Debug (bootstrap): Fallback autoloader paths: phar://wp-cli.phar/vendor/autoload.php (0.014s)
    Debug (bootstrap): Loading detected autoloader: phar://wp-cli.phar/vendor/autoload.php (0.015s)

Visualizando 1 resposta (de um total de 1)
  • Você deve estar conectado para responder a este tópico.